Bug 1983906 - libidn2-2.3.2 is available
Summary: libidn2-2.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libidn2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-20 06:56 UTC by Upstream Release Monitoring
Modified: 2021-08-04 04:37 UTC (History)
1 user (show)

Fixed In Version: libidn2-2.3.2-1.fc34 libidn2-2.3.2-1.el7 libidn2-2.3.2-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-25 01:01:29 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.3.2 (#1983906) (1.00 KB, patch)
2021-07-20 06:56 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-07-20 06:56:53 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 2.3.1-1.fc35
URL: https://www.gnu.org/software/libidn/#libidn2

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5597/

Comment 1 Upstream Release Monitoring 2021-07-20 06:56:58 UTC
Created attachment 1803516 [details]
[patch] Update to 2.3.2 (#1983906)

Comment 2 Upstream Release Monitoring 2021-07-20 07:04:20 UTC
the-new-hotness/release-monitoring.org's scratch build of libidn2-2.3.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=72228815

Comment 3 Fedora Update System 2021-07-21 00:02:06 UTC
FEDORA-2021-49d6a73d5b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-49d6a73d5b

Comment 4 Fedora Update System 2021-07-21 00:02:06 UTC
FEDORA-EPEL-2021-4c04cd6a04 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4c04cd6a04

Comment 5 Fedora Update System 2021-07-21 00:02:08 UTC
FEDORA-2021-bc56cf7c1f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-bc56cf7c1f

Comment 6 Fedora Update System 2021-07-21 01:15:38 UTC
FEDORA-2021-49d6a73d5b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-49d6a73d5b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-49d6a73d5b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-07-21 01:38:09 UTC
FEDORA-EPEL-2021-4c04cd6a04 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-4c04cd6a04

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-07-21 01:55:30 UTC
FEDORA-2021-bc56cf7c1f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-bc56cf7c1f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-bc56cf7c1f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-07-25 01:01:29 UTC
FEDORA-2021-bc56cf7c1f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-08-04 04:12:19 UTC
FEDORA-EPEL-2021-4c04cd6a04 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-08-04 04:37:01 UTC
FEDORA-2021-49d6a73d5b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.